using System;
using UnityEngine;

public class Goal : MonoBehaviour
{
    private void OnTriggerEnter(Collider other)
    {
        if (other.tag == "IceBlock")
        {
            Debug.Log("Win");
        }
    }
}
